 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 827px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  margin: 128px 0 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 442px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px 0;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px 0;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-17 {
  padding: 10px 0;
}

.u-section-1 .u-text-18 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-18 {
  padding: 10px 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-19 {
  padding: 10px 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-20 {
  padding: 10px 0;
}

.u-section-1 .u-text-21 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-21 {
  padding: 10px 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-22 {
  padding: 10px 0;
}

.u-section-1 .u-text-23 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-23 {
  padding: 10px 0;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-container-layout-24 {
  padding: 10px 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-1 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 641px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-22 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-23 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-24 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 827px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 128px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 442px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 0;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 0;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 10px 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px 0;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 10px 0;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-21 {
  padding: 10px 0;
}

.u-section-2 .u-text-22 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 10px 0;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-23 {
  padding: 10px 0;
}

.u-section-2 .u-text-24 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-container-layout-24 {
  padding: 10px 0;
}

.u-section-2 .u-text-25 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 641px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-22 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-23 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-container-layout-24 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}